<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361923123' stop='1609361928328'>
    <name>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</name>
    <title>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</title>
    <test-cases>
        <test-case start='1609361923123' status='passed' stop='1609361923124'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361923124' status='passed' stop='1609361925000'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361923124' status='passed' stop='1609361924999'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='5a230772-3ffc-4ae6-b65c-f01f6c94e0e2-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361925000' status='passed' stop='1609361928299'>
            <name>When the user search for 'Configure yourself'</name>
            <title>When the user search for 'Configure yourself'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361925000' status='passed' stop='1609361925045'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='185a6dad-72c1-44d5-ba4b-a669a8e3b166-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='6ad14386-1c0e-42ca-aad9-c79e443754ff-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361925049' status='passed' stop='1609361925129'>
                    <name>POST /session/:sessionId/element/4f206218-ac61-4f91-9672-f6f562e9e66b/click</name>
                    <title>POST /session/:sessionId/element/4f206218-ac61-4f91-9672-f6f562e9e66b/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361925129' status='passed' stop='1609361925153'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='15b724bf-9630-4634-807b-7b158f8b27aa-attachment.json' type='application/json' size='180'/>
                        <attachment title='Response' source='f2f22c0f-6cb8-419f-b815-1f5293be92fd-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361925155' status='passed' stop='1609361925817'>
                    <name>POST /session/:sessionId/element/b2f6f5bf-3267-46f0-a358-c39904d379f1/click</name>
                    <title>POST /session/:sessionId/element/b2f6f5bf-3267-46f0-a358-c39904d379f1/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361925817' status='passed' stop='1609361926113'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='bbbba496-d836-4b15-8f9d-bbe79fde22fd-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='5856f2f7-c7de-4892-8972-95e31728e456-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361926115' status='passed' stop='1609361926290'>
                    <name>POST /session/:sessionId/element/c9906f19-ac72-4755-8650-d132da7380d0/click</name>
                    <title>POST /session/:sessionId/element/c9906f19-ac72-4755-8650-d132da7380d0/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361928299' status='passed' stop='1609361928328'>
            <name>Then results of related cars sums are displayed</name>
            <title>Then results of related cars sums are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361928300' status='passed' stop='1609361928313'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='5b7dd3d9-d534-45d4-8d6b-9afd0550f0b9-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='0bc5bf0b-cb73-42df-b3aa-adf467025279-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361928314' status='passed' stop='1609361928327'>
                    <name>GET /session/:sessionId/element/4bf086bc-cff3-43cf-9fb0-cdefeff5c14b/text</name>
                    <title>GET /session/:sessionId/element/4bf086bc-cff3-43cf-9fb0-cdefeff5c14b/text</title>
                    <attachments>
                        <attachment title='Response' source='88f89736-0f6d-460c-ba2c-c8a47b2809c7-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361928328' status='passed' stop='1609361928328'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>